<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mpoPageImpl Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmTaskSetupPage Structure : mpoPageImpl Field

Visual Basic
C#
C++/CLI
Interface that SOLIDWORKS PDM Professional keeps addressed while the page exists.

# Syntax

Visual Basic |
--- | ---

    Public mpoPageImpl As System.Object

C# |
--- | ---

    public System.object mpoPageImpl

C++/CLI |
--- | ---

    public:
    System.Object^ mpoPageImpl

# Remarks

This object typically points to the object implementing the window owning the handle in mlPageHwnd.

# See Also

####

EdmTaskSetupPage Structure
EdmTaskSetupPage Members